body { 
	margin:0; padding:0;
	color:#333;
	font: 75%/140% Arial, Sans-Serif;
	background: #fff url(../images/body_bg.gif) repeat-x;
	}
body, td, th { font-family: Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5  { padding: 0; margin: 0; }
h1 { 
	margin-top: 0; padding-bottom: 8px;
	color: #555242; font-size: 200%; font-weight: lighter;
	line-height: 150%;
	}
h2 { color: #CC9900; font-size: 140%; }
h3 { color: #1F5A89; font-size: 120%; }
	
ul, ul li  { line-height: 100%; }

.clear { clear: both; overflow:hidden; height: 0; }

br { line-height: 1px }
hr { border: none; border-bottom: 1px solid #cacaca; background: none; height: 1px; }

a:link    { color: #0B55C4; text-decoration: none; }
a:visited { color: #0B55C4; text-decoration: none; }
a:hover   { text-decoration: underline; }
a img { border: none; }
a[href^="mailto:"] {
	padding-top: 5px;	
	padding-left: 20px;	
	padding-bottom: 5px;	
	background: url(../images/icons/email.gif) no-repeat left center;
}

form { margin: 0; padding: 0; }
fieldset {
	margin-bottom: 10px;
	text-align: left;
	border: 0;
}

fieldset p {  margin: 10px 0px;  }

legend    {
	width: 100%;
	color: #1F5A89;
	padding: 0 0 5px 0;
	font-size: 120%;
}

input, select { font-size: 10px;  border: 1px solid silver; padding: 2px; }
textarea      { font-size: 11px;  border: 1px solid silver; padding: 2px; }

input.disabled { background-color: #F0F0F0; }

input:focus,
select:focus,
textarea:focus { background-color: #ffd }

.floatRight { float: right }

.small {
	color: #666666;
	font-size: 0.9em;
	line-height: 1.2;
	margin-top: 10px;
}

#container {
	margin: 0 auto; 
	width: 950px;
}
	
#top {
	padding-bottom:4px; 
	margin-bottom: 25px;
}
	
#header {
	 margin-bottom:5px; 
	 background: url(../images/header_bg.gif) no-repeat; 
	 height: 100px;
}


/* Contents */

/* Menu on Back End */

#mainMenu ul {
	padding: 8px 0;
	margin: 5px 0;
	width: 100%;
}

#mainMenu ul li {
	display: inline;
	list-style-type: none;
}

#mainMenu ul li a { 
	padding: 5px 25px 5px 25px;
	color: #fff;
	text-decoration: none;
	font-size: 110%;
	font-weight: lighter;
	text-transform: uppercase;
	background-color: #1F5A89;
}

#mainMenu ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #003366;
}

/* Menu on Front End */

#menu ul {
  list-style: none;
  padding: 0;
  margin-top: 13px;
  padding-left: 140px;
  width: 100%;
  height: 21px;
}

#menu ul li {
  display: block;
  text-indent: -10000px;
  height: 21px;
  float:left;
  padding: 0 15px;
  
}

#menu ul li a {
  display: block;
  height: 21px;
}

#menu ul li a.home { width: 51px;  background: url(../images/menu_home.png) no-repeat 0 0; }
#menu li a.home:hover { background-position: 0px -25px; }

#menu ul li a.rental { width: 65px;  background: url(../images/menu_rental.png) no-repeat 0 0; }
#menu li a.rental:hover { background-position: 0px -25px; }

#menu ul li a.residential { width: 108px;  background: url(../images/menu_residential.png) no-repeat 0 0; }
#menu li a.residential:hover { background-position: 0px -25px; }

#menu ul li a.commercial { width: 114px;  background: url(../images/menu_commercial.png) no-repeat 0 0; }
#menu li a.commercial:hover { background-position: 0px -25px; }

#menu ul li a.contact { width: 101px;  background: url(../images/menu_contact.png) no-repeat 0 0; }
#menu li a.contact:hover { background-position: 0px -25px; }



/* Contents */
#content { width: 100%; background: url(../images/content_bg.jpg) repeat-x #fff; }
#content .inner {
	margin: 0 auto; 
	width: 950px;
}
#content-box { padding: 20px; }
#col-left { float: left; width: 240px; }
#col-right { float: right; width: 700px; }

/* Sortby */
#sortBy {
	width: 100%;
	background-color: #CED3C7;
	padding: 5px 0px;
	text-align: center;
	margin-bottom: 20px;
	font-size: 0.9em;
}

#sortBy label {
	font-weight: bold;
	color: #1F5A89;
	margin: 0 5px 0 10px;
}

.pagination {
	float: right;
	text-align: right;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

.pagination li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

.pagination li a { 
	padding: 3px 5px;
	background-color: #f5f5f5;
	text-decoration: none;
	color: #11568b;
	margin-right: 3px;
}

.pagination li .selected, .pagination li a:hover {
	color: #ffffff;
	background-color: #11568b;
}

/* property listings */

#propertyListings {
	float: left;
	width: 100%;
}

#propertyListings .propertyListing {
	display: table;
	float: left;
	width: 100% !important;
	border-bottom: 1px solid #ccc;
	/*overflow: hidden;*/
	margin: 0 0 18px 0;
	clear: both;
	background: url(../images/propertyListings_bg.png) repeat-x center bottom;
	list-style: none;
}

#propertyListings .propertyListing .image {/* ie7.css */
	float: left;
	width: 160px;
	height: 120px;
	background: url(../images/no-image.gif) no-repeat;
	/*padding-bottom: 99em;
	margin-bottom: -99em;*/
	position: relative;
	border: 2px solid #96B1D0;
	margin: 14px 0 10px 10px;
}

#propertyListings .propertyListing .details {
	float: right;
	width: 500px;
	margin-top: 14px;
}

#propertyListings .propertyListing h3 a {
	padding-left:10px;
	font-size: 1.2em;
	color: #1F5A89;
	font-weight: lighter;
}

#propertyListings .propertyListing .stats {
	width: 80px;
	height: 82px;
	float: left;
	padding-right: 10px;
}

#propertyListings .propertyListing .stats span { display: block; }
#propertyListings .propertyListing .description .listingNo { margin-top: 20px; }

#propertyListings .propertyListing .description {
	float: left;
	width: 379px;
	padding: 0 10px 15px 20px;
	border-left:1px solid #ccc;
	margin-top: 0px;
}

#propertyListings .propertyListing .description p {
	height: 50px;
	overflow: hidden;
	margin-top: 0px;
}

#propertyListings h1{
	margin-bottom: 20px;
}

#propertyListings .imgMain {
	width: 450px;
	float: left;
	background-color: #efefef;
	margin-bottom: 8px;
	border:1px solid #ccc;
}

.thumbImg {
	border: 1px solid #999;
	margin: 2px 5px 2px 5px;
	cursor: pointer;
}

#propertyListings .detail {
	overflow: hidden;
	margin-bottom: 10px;
	float:right;
	width: 235px;
}

#propertyListings .detail table {
	border-collapse: collapse;
	width: 100%;
	float: left;
}

#propertyListings .detail td, #propertyListings .detail th {
	line-height:1.4em;
	border-bottom: 1px solid #E8ECF2;
	text-align: left;
	padding: 5px 0;
}

#propertyListings .detail th {
	color: #4F6B8D;
	padding-right: 10px;
	width:25%;
	line-height:1.4em;
	padding-left:5px;
	font-weight: lighter;
}

#propertyListings .description {
	width: 450px;
	float: left;
	margin-top: 15px;
	margin-bottom: 30px;
}

.googleMap {
	border: 1px solid #ccc;
	margin-top: 40px;
	padding: 4px;
}

#propertyListings .agent {
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 10px;
	float:right;
	width: 215px;
	border-bottom: 1px solid #E8ECF2;
}

.profileAgent img {
	border: 1px solid #999;
	padding: 4px;
}

/* Sidebar search */
.search { 
	background-color: #E5EBF3;
	padding-bottom:10px;
	width: 220px;
	margin-bottom: 50px;
}

.search fieldset { 
	margin:0;
	padding:0;
}

.search .heading {
	width: 91%;
	background-color: #1F5A89;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.search label {
	font-weight: bold;
	color: #1F5A89;
	margin-left: 10px;
}

.search .select {
	width: 145px;
	margin-left: 10px;
	border: 1px solid #E8E8E8;
	margin-bottom: 15px;
}

.search .numbers 
{
    width: 70px; margin-left: 10px; margin-bottom: 15px;
}

.search .input {
	width: 140px;
	margin-left: 10px;
	border: 1px solid #E8E8E8;
	margin-bottom: 15px;
}


.search .to { color: #1F5A89; padding: 0 14px;}



/* Sidebar Agent */
.sideAgentImg {
	float: left;
	width: 70px;
	margin: 12px 0;
}
.sideAgentImg img {
	border: 1px solid #999;
	padding: 4px;
}
.sideAgentTxt {
	float: right;
	width: 130px;
	margin: 5px 0;
}
.sideAgentTxt p {
	color: #666;
	margin: 0;
}
.sideAgentTxt h3 {
	font-size: 140%;
	color: #1F5A89;
	font-weight:lighter;
	margin-bottom: 10px;
}


/* buttons */
button {
	border: 0;
	margin: 10px auto 30px;
	padding: 4px;
	color: #ffffff;
	cursor: pointer;
	text-align: center;
	background-color:#006699;	
}

.button  { 
	cursor: pointer; 
	padding: 4px;
	color: #fff;
	background-color:#006699;
}

.searchBtn {
	background-image: url(../images/btn-search.gif);
	background-repeat: no-repeat;
	background-position:center;
	background-color:#E5EBF3;
	display: block;
	height: 25px;
	width: 70px;
	border: 0;
	text-align: center;
}
	

/* contact form */

.contactForm {
	padding: 1em;
	margin-bottom: 1.2em;
	width: 90%;
}

.contactForm label {
	float: left;
	width: 100px;
	text-align: left;
	margin-right: 10px;
	color: #1F5A89;
}

.contactForm input {
	width: 200px;
}

.contactForm td {
	padding: 10px 5px;
	border-bottom: 1px solid #efefef;
}



/* Footer */
#footer { 
	clear:both; 
	height: 150px;
	text-align: center;
	color: #fff;
	font-size: 1em;
	line-height: 1.6em;
	background: #B7D2EC url(../images/footer_bg.png) repeat-x top ;
	margin-top: 15px;	
}

#footer .inner {
	width: 950px;
	background: url(../images/footer_byline.png) no-repeat top right ;
}

#footernav { padding-top: 10px }

#footernav li a:link, #footernav li a:visited {
	color: #fff;
	text-decoration: none;
	padding: 2px 1px;
}

#footernav li a:hover, #footernav li a:active { color: #FFCC00; }

#footernav ul {
	padding: 0;
	margin-left: 27px;
	text-align: center;
}	
#footernav li {
	padding-right: 10px;
	background: url(../images/footernav-separator.gif) no-repeat 100% 50%;
	padding-left: 4px;
	display: inline; 
}	

#footernav li.last {
	background: none transparent scroll repeat 0% 0%
}

#credit {
	width: 100%; padding-top: 30px; font-size: 80%; text-align: center;
}

/*Login*/
.login { 
	margin: 0 auto; 
	padding: 20px; 
	width: 500px; 
	margin-bottom: 100px; 
	border: 1px solid silver 
}

#section-box  { float: right; width: 320px; margin-left: 10px; margin-top: 15px; border: 1px solid silver; padding-top: 20px}
	
.inputbox  { width: 120px; margin-left: 10px;  }
#form-login label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	padding: 4px;
	color: #666;
	font-weight: bold;
}

/* Home Page */
#homeMain {
	float: left;
	width: 625px;
	margin-bottom: 30px;
}
#homeMain h1 {
	margin: 0px 0 0px 20px;
}
#homeMain p {
	margin: 0 15px 10px 20px;
}
#featureContainer {
	width: 298px;
	float: right;
	background: url(../images/feature_bg2.png) no-repeat center top;
}
#featureBottom {
	width: 298px;
	background: url(../images/feature_bg_btm.png) no-repeat center bottom;
}
#featureInner {
	margin-left: 20px; width: 260px;
	padding-bottom: 10px
	}
#featureInner h2 {
	text-indent: -9000px	
}
#featureInner h2.featureProperties {
	width: 191px; height: 13px; background: url(../images/h2_feature_properties.png) 0 0 no-repeat; margin: 20px 0;
	}
.feature {
	margin: 5px 0;
}
.feature h3 {
	font-weight:lighter;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.featureImg {
	float: left;
	width: 144px;
	margin: 12px 0 5px 0;
}
.featureImg img {
	border: 2px solid #96B1D0;
}
.featureTxt {
	float: right;
	width: 105px;
	margin: 10px 0;
}
.featureTxt p {
	color: #666;
}

